@charset "UTF-8";
/* CSS Document */
* {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	list-style-type: disc;
}
h1 {
	font-size: 2em;
}
h3 {
	text-align: center;
	font-size: 1.2em;
	color: #FFFFFF;
}
h4 {
	padding: 0px;
	margin: 0px;
}
.entry {
	text-align: right;
	font-size: 0.8em;
}
.input {
	font-size: 0.8em;
}
.attention {
	font-size: 0.9em;
	color: #CC3333;
	padding: 0px;
	margin: 0px;
}
.button {
	font-size: 0.9em;
}
td p {
	font-size: 0.7em;
}

#sprycheckbox1 {
	text-align: center;
	font-size: 1.5em;
	font-weight: bold;
}
.counsel {
	font-size: 1.1em;
	list-style-position: outside;
}
